body, html {
  height: 100%;
}

.card {
  height: 100%;
  background-color: rgba(142, 150, 195, 0.4) !important;
  position: relative;
}
.card .msg_head {
  position: relative;
}
.card .card-header {
  background-color: #3f51b5;
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
}
.card .card-header .return {
  padding-left: 20px;
  padding-right: 20px;
}
.card .card-header .return a {
  color: white;
  font-size: 20px;
  cursor: pointer;
}
.card .card-header .img_cont {
  position: relative;
  /*
  .online_icon {
      position: absolute;
      height: 15px;
      width: 15px;
      background-color: #4cd137;
      border-radius: 50%;
      bottom: 0.2em;
      right: 0.4em;
      border: 1.5px solid white;
  }
  */
}
.card .card-header .img_cont .rounded-circle {
  border-radius: 50% !important;
}
.card .card-header .img_cont .user_img {
  height: 50px;
  width: 50px;
  border: 1.5px solid #f5f6fa;
}
.card .card-header .user_info {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 15px;
}
.card .card-header .user_info span {
  font-size: 15px;
  color: white;
}
.card .card-header .user_info p {
  font-size: 10px;
  color: rgba(255, 255, 255, 0.6);
  margin-top: -5px;
  margin-bottom: 0;
}
.card .card-header .contacts_title {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 15px;
}
.card .card-header .contacts_title h2 {
  color: white;
  font-weight: 400;
}
.card .card-header .video_cam, .card .card-header .new_msg {
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  position: absolute;
  right: 20px;
}
.card .card-header .video_cam span, .card .card-header .new_msg span {
  padding-left: 20px;
  color: white;
  font-size: 20px;
  cursor: pointer;
}
.card .card-header .input-group {
  padding-top: 10px;
  padding-bottom: 10px;
}
.card .card-header .input-group .search_btn {
  background-color: #f0f0f0;
  border-radius: 12px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.card .card-header .input-group .search {
  background-color: #f0f0f0;
  border-radius: 12px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.card .card-body {
  padding: 0;
}
.card .card-body .list-group-item {
  background-color: rgba(142, 150, 195, 0.000001) !important;
}
.card .card-body .list-group-item .img_cont {
  position: relative;
}
.card .card-body .list-group-item .img_cont .rounded-circle {
  border-radius: 50% !important;
}
.card .card-body .list-group-item .img_cont .user_img {
  height: 50px;
  width: 50px;
  border: 1.5px solid #f5f6fa;
}
.card .card-body .list-group-item .user_info {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 15px;
}
.card .card-body .list-group-item .user_info span {
  font-size: 15px;
  color: black;
}
.card .card-body .list-group-item .open_chat {
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  position: absolute;
  right: 20px;
}
.card .card-body .list-group-item .open_chat span {
  padding-left: 20px;
  color: gray;
  font-size: 20px;
  cursor: pointer;
}
.card .card-footer .footer_btn {
  padding: 0.5rem;
  color: #3f51b5;
}
.card .card-footer .form-control {
  border-radius: 20px !important;
}
.card .card-footer .input-group-prepend {
  margin-right: 10px;
}
.card .card-footer .input-group-append {
  margin-left: 10px;
}

.navbar {
  justify-content: space-around;
  position: absolute;
}

.navbar-text {
  line-height: 2;
  font-size: 1.2rem;
}


.map-container-4{
	overflow:hidden;
	padding-bottom:90vh;
	position:relative;
	height:0;
}
.map-container-4 iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}
